VME Intensity Monitor - Bug #12929

Pxie Scrapers Clean Up
06/14/2016 02:33 PM - Roger Tokarek

Status: Work in progress Start date: 06/14/2016
Priority: Normal Due date:

Assignee: Roger Tokarek % Done: 0%
Category: Engineering Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

PXINT engineering requests:

1. Scraper raw devices should report counts, not mA.
2. Provide a gate-width Acnet device for each ADC.
3. Understand gate width source and behavior. Document in wiki.

History

#1 - 06/14/2016 02:40 PM - Roger Tokarek

Convert readout of following devices to counts (cnts) instead of mA.

P:MO1PTR
P:M01PRR
P:MO1PBR
P:MO1PLR
P:M11PTR
P:M11PRR
P:M11PBR
P:M11PLR
P:MO1PRR
P:M01PBR
P:MX2PTR
P:MX2PRR
P:MX2PBR
P:MX2PLR
P:MX1FPR
P:MX5PTR
P:MX5PRR
P:MX5PBR
P:MX5PLR
P:MX5PTR

#2 - 08/03/2016 03:27 PM - Roger Tokarek

- Status changed from New to Work in progress

Unfinished - confirm with Andrea/Niral/John still wanted.
